<div class="ui-g">
  <div class="ui-g ui-md-1 ui-lg-2"></div>
  <div class="ui-g-12 ui-md-10 ui-lg-8">
    <p-panel header="Visualição de Médicos">
      <div class="ui-g form-group">
        <div class="ui-g-12 ui-md-6 ui-lg-4 ui-input-container">
          <b>Nome:</b>
          <label>{{medico.nome}}</label>
        </div>

        <div class="ui-g-12 ui-md-6 ui-lg-4 ui-input-container">
          <b>Sobrenome:</b>
          <label>{{medico.sobrenome}}</label>
        </div>

        <div class="ui-g-12 ui-md-6 ui-lg-4 ui-input-container">
          <b>Especialidade:</b>
          <label>{{medico.categoria.nome}}</label>
        </div>

        <div class="ui-g-12 ui-md-6 ui-lg-4 ui-input-container">
          <b>E-mail:</b>
          <label>{{medico.email}}</label>
        </div>

        <div class="ui-g-12 ui-md-6 ui-lg-4 ui-input-container">
          <b>Ativo:</b>
          <label>{{medico.ativo ? 'Sim' : 'Não'}}</label>
        </div>

        <div class="ui-g-12 ui-md-6 ui-lg-4 ui-input-container">
          <b>Status:</b>
          <label>{{medico.ocupado == 1 ? 'Ocupado' : 'Disponível'}}</label>
        </div>

        <div class="ui-g-12 ui-md-6 ui-lg-4 ui-input-container">
          <b>Estado:</b>
          <label>{{medico.municipio?.estado?.nome}}</label>
        </div>

        <div class="ui-g-12 ui-md-6 ui-lg-4 ui-input-container">
          <b>Municipio:</b>
          <label>{{medico.municipio.nome}}</label>
        </div>

        <div class="ui-g-12 ui-g-nopad ui-btn-container ">
          <div class="ui-g-12 ui-md-3 ">
            <button pButton type="button " class="ui-button-secondary " label="Voltar" [routerLink]="['/medico']"></button>
          </div>
        </div>
      </div>
    </p-panel>
  </div>
  <div class="ui-g ui-md-1 ui-lg-2"></div>
</div>